INTERFACE
SUBROUTINE TRICSI(PD,PX,PCA,PCB,PCC,PRDELP,KSPSTA,KSPEND)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NFLSUR ,NSMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KSPSTA
INTEGER(KIND=JPIM),INTENT(IN) :: KSPEND
REAL(KIND=JPRB) ,INTENT(OUT) :: PD(NFLSUR,KSPSTA:KSPEND)
REAL(KIND=JPRB) ,INTENT(IN) :: PX(NFLSUR,KSPSTA:KSPEND)
REAL(KIND=JPRB) ,INTENT(IN) :: PCA(NSMAX,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PCB(NSMAX,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PCC(NSMAX,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PRDELP(NFLEVG)
END SUBROUTINE TRICSI
END INTERFACE
